* { margin:0; padding:0; }
a  { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
height:20px;
text-align:center;
font-size:14px;
font-weight:bold;
color:#C00;
padding:5px;
}

.newsticker-jcarousellite { width:290px; }
.newsticker-jcarousellite ul li{
	list-style:none;
	display:block;
	padding-bottom:1px;
	margin-bottom:5px;
	height: 70px;
}
.newsticker-jcarousellite .thumbnail { float:left; width:90px; }
.newsticker-jcarousellite .info { float:right; width:200px; }
.newsticker-jcarousellite .info span.cat {
	display: block;
	font-size:10px;
	color:#808080;
	margin-top: 3px;
}

.clear { clear: both; }
.subTag {
	font-size: 11px;
	color: #666;
}
